Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 17 May 2007 06:52:48 -0400
From:      Bill Moran <wmoran@potentialtech.com>
To:        luizbcampos@gmail.com
Cc:        freebsd-questions@freebsd.org
Subject:   Re: 32bit apps on FreeBSD-6.1-R amd64
Message-ID:  <20070517065248.d877ad6a.wmoran@potentialtech.com>
In-Reply-To: <d534d2fe0705162136q54cd35d0wa24f83d00939ed16@mail.gmail.com>
References:  <d534d2fe0705162136q54cd35d0wa24f83d00939ed16@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
In response to luizbcampos@gmail.com:

>        Hi, everybody
> 
> 
>        I own a Canon iP1600 printer and its driver was made for linux i386.
> What should I do in order to run this driver on FreeBSD-6.1-R amd64? I've
> heard of upgrading to 6.2 in order to retrieve linux_base-fc4. Just this?
> Thanks

Do yourself a favor:

Install the drive on Linux or Windows, find the .ppd files and manually
install them under CUPS on FreeBSD.

Screw all that Linux/32/64-bit crap -- it'll only give you grey hairs.

-- 
Bill Moran
http://www.potentialtech.com



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20070517065248.d877ad6a.wmoran>